[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.GetItemAt

GetItemAt - find and return the list item at the specified coordinates

## Declaration

Source position: comctrls.pp line 1158

`public function TCustomListView.GetItemAt(`
`x: Integer;`
`y: Integer`
`):TListItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.